Bug 81399 - [PATCH] Update to ruby-mysql
Summary: [PATCH] Update to ruby-mysql
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-23 14:00 UTC by Jonathan Weiss
Modified: 2005-06-06 22:37 UTC (History)
0 users

See Also:


Attachments
file.diff (750 bytes, patch)
2005-05-23 14:00 UTC, Jonathan Weiss
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Weiss 2005-05-23 14:00:15 UTC
      Update to ruby-mysql from 2.5.1 to 2.6. I sent this patch some weeks ago to the maintainer but he did not react.

You can get the patch here:
http://blog.innerewut.de/files/ruby-mysql.patch

How-To-Repeat:       install the patch
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-24 12:44:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to maintainer.
Comment 2 Pav Lucistnik freebsd_committer 2005-06-06 22:36:52 UTC
State Changed
From-To: open->closed

Committed, thanks!